incubator-photark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Avdhesh Yadav (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (PHOTARK-81) Mobile trunk has to be updated to use Phonegap 1.8
Date Tue, 19 Jun 2012 15:29:44 GMT

     [ https://issues.apache.org/jira/browse/PHOTARK-81?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Avdhesh Yadav resolved PHOTARK-81.
----------------------------------

    Resolution: Fixed
    
> Mobile trunk has to be updated to use Phonegap 1.8
> --------------------------------------------------
>
>                 Key: PHOTARK-81
>                 URL: https://issues.apache.org/jira/browse/PHOTARK-81
>             Project: PhotArk
>          Issue Type: Improvement
>            Reporter: Prabhath Suminda
>
> Currently mobile trunk use phonegap 1.7 libraries. But it has a bug related to deleting
files in Android platform. They have corrected in phonegap 1.8. So we have to upgrade the
libraries. This is easy since there are no API changes between 1.7 and 1.8. We have to only
update Cordova 1.7.js and Cordova 1.8.jar files.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message